<div class="card">
    <div class="card-header">
    <span class="fs-4">{{'employee.change' | translate}}</span> 
    <button class="btn-close float-end my-auto"(click)="close()"></button>
    </div>
    <div class="card-body">
        <div class="d-flex justify-content-between mt-2">
            <div>
            <label class="attachFile"><input type="file" id="attachFile" name="attachFile" (change)="fileOnChange($event)">
                <i class="bi bi-paperclip"></i>
                {{this.files.length !== 0 ? 'Прикрепить другой файл' : 'Прикрепить файл'}}
            </label>
            <ul class="m-0" *ngIf="files.length !== 0">
                <li *ngFor="let file of files">
                    <div>
                        {{file}}
                    </div>
                </li>
            </ul>
            </div>
          </div>    
    </div>
    <div class="card-footer">
        <button class="btn btn-outline-dark" (click)="fixDocument()">{{'employee.send' | translate}}</button>
    </div>
</div>